<?
include 'mysql.php';
include_once("inclydings/zag.php");
include 'inclydings/ini.php';
include 'inclydings/sesi.php';
echo"</b>Приветствую тебя мой юный Друг в моей торговой Ярмарке:<br/>Вы можете сдесь покупать себе вещи за <img src='pik4erspic/mini/gold1.png' alt='pic'/></b><br/>Вот что у меня есть на данный момент:<br/><br/>";
$dir = opendir ("L2dbnam/esql2db/sellrukgolds");
while ($file = readdir ($dir))
{
if (( $file != ".") && ($file != ".."))
{  $file = str_replace(".dat","",$file);
$text = @file("L2dbnam/esql2db/sellrukgolds/$file.dat");
$data = explode("||",$text[0]);
$filetime=filemtime("L2dbnam/esql2db/sellrukgolds/$file.dat");
$time=time()-43200;
if($filetime>=$time){
echo"<img src='pik4erspic/sell2/$data[4].gif' width=32 height=32 alt='pic'/><a href=\"byruksgold.php?$sd&seller=$file\">$data[4]</a> [$file]<br/>";}
}}


include_once"inclydings/down.php";
?>

